function FileData_Pairs(x)
{
x.t("example","shows");
x.t("example","socket");
x.t("internet","service");
x.t("available","sisr=0,6");
x.t("available","reading");
x.t("this_is_datagram_a","datagram");
x.t("gram_a","last");
x.t("0,6,6","s_data");
x.t("few","bytes");
x.t("confirmed","transmitted");
x.t("refers","datagram");
x.t("shows","read");
x.t("last","part");
x.t("mode","internet");
x.t("mode","10.7.1");
x.t("mode","section");
x.t("urc","mode");
x.t("urc","notifies");
x.t("packets","buffer");
x.t("left","sisr=0,6");
x.t("time","request");
x.t("response","include");
x.t("0,6,12","this_i");
x.t("new","bytes");
x.t("new","sisr");
x.t("amounts","udp");
x.t("size","requested");
x.t("size","bytes");
x.t("s_data","next");
x.t("again","host");
x.t("udp","urc");
x.t("udp","packets");
x.t("udp","data");
x.t("udp","protocol");
x.t("datagram","confirmed");
x.t("datagram","bytes");
x.t("datagram","smaller");
x.t("datagram","properly");
x.t("datagram","received");
x.t("applies","socket");
x.t("requested","host");
x.t("handle","few");
x.t("bytes","available");
x.t("bytes","confirmed");
x.t("bytes","time");
x.t("bytes","datagram");
x.t("bytes","sisr");
x.t("bytes","read");
x.t("bytes","two");
x.t("bytes","content");
x.t("part","datagram");
x.t("part","bytes");
x.t("sisr","internet");
x.t("sisr","0,6,6");
x.t("sisr","0,6,12");
x.t("sisr","0,1");
x.t("sisr","0,6,0");
x.t("sisr","0,3");
x.t("profile","configured");
x.t("10.7","sisr");
x.t("small","amounts");
x.t("request","refers");
x.t("commands","10.7");
x.t("configured","socket");
x.t("next","part");
x.t("next","bytes");
x.t("pack\u00adets","urc");
x.t("first","bytes");
x.t("smaller","size");
x.t("10.7.1","example");
x.t("reads","small");
x.t("pack","\u00adets");
x.t("requests","read");
x.t("socket","host");
x.t("socket","service");
x.t("section","applies");
x.t("properly","received");
x.t("remainudppacketlength","sisr");
x.t("datagrams","available");
x.t("include","remainudppacketlength");
x.t("\u00adets","urc");
x.t("transmitted","datagram");
x.t("transmitted","bytes");
x.t("read","udp");
x.t("read","datagram");
x.t("read","bytes");
x.t("read","next");
x.t("read","data");
x.t("this_i","first");
x.t("host","response");
x.t("host","reads");
x.t("host","requests");
x.t("host","data");
x.t("host","application");
x.t("data","available");
x.t("data","pack\u00adets");
x.t("data","10.7.1");
x.t("data","pack");
x.t("received","remainder");
x.t("application","handle");
x.t("sisr=0,6","again");
x.t("sisr=0,6","host");
x.t("notifies","host");
x.t("protocol","example");
x.t("two","datagrams");
x.t("service","udp");
x.t("service","profile");
x.t("service","commands");
x.t("service","read");
x.t("service","using");
x.t("using","udp");
x.t("remainder","left");
x.t("0,1","service");
x.t("buffer","size");
x.t("buffer","host");
x.t("reading","sisr=0,6");
x.t("reading","buffer");
x.t("0,6,0","gram_a");
x.t("content","this_is_datagram_a");
x.t("content","new");
x.t("0,3","new");
}
